Version: app-cdr/burn-cd 1.8.1:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:python_targets_python2_7

Version: app-cdr/burn-cd 1.8.0-r1:0

Depends On:

USE Flags:python_targets_python2_7

Version: app-cdr/burn-cd 1.7.4:0

Depends On:

USE Flags:

1.7.41.8.0-r11.8.1
"amd64 x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus